function FileData_Pairs(x)
{
x.t("below","lists");
x.t("1.4.2","combining");
x.t("lists","commands");
x.t("comment","v.250");
x.t("table","below");
x.t("once","beginning");
x.t("keep","mind");
x.t("v.250","commands");
x.t("line","1.4.2");
x.t("line","introduction");
x.t("line","eliminates");
x.t("line","oth\u00aderwise");
x.t("line","may");
x.t("line","semicolon");
x.t("introduction","1.4");
x.t("type","comment");
x.t("type","prefix");
x.t("responses","concern");
x.t("responses","may");
x.t("please","keep");
x.t("sequential","order");
x.t("siemens","commands");
x.t("needed","once");
x.t("prefix","command");
x.t("prefix","gsm");
x.t("command","line");
x.t("command","type");
x.t("command","delimiter");
x.t("command","input");
x.t("command","syntax");
x.t("command","instead");
x.t("delimiter","table");
x.t("need","type");
x.t("beginning","command");
x.t("issued","commands");
x.t("eliminates","need");
x.t("oth\u00aderwise","responses");
x.t("avoid","concatenating");
x.t("itis","needed");
x.t("gsm","7.05");
x.t("gsm","7.07");
x.t("(sms)","used");
x.t("input","therefore");
x.t("commands","line");
x.t("commands","please");
x.t("commands","siemens");
x.t("commands","prefix");
x.t("commands","command");
x.t("commands","(sms)");
x.t("commands","cannot");
x.t("commands","starting");
x.t("commands","fax");
x.t("commands","associated");
x.t("7.05","commands");
x.t("syntax","1.4.2");
x.t("7.07","commands");
x.t("concern","avoid");
x.t("standalone","commands");
x.t("standalone","ipr");
x.t("standalone","note");
x.t("processing","may");
x.t("combining","commands");
x.t("1.4","command");
x.t("may","different");
x.t("may","expected");
x.t("may","enter");
x.t("cannot","enter");
x.t("ipr","used");
x.t("different","sequential");
x.t("instead","itis");
x.t("starting","used");
x.t("mind","sequence");
x.t("consecutive","order");
x.t("expected","order");
x.t("enter","together");
x.t("enter","several");
x.t("together","commands");
x.t("several","commands");
x.t("concatenating","commands");
x.t("semicolon","command");
x.t("sequence","processing");
x.t("fax","commands");
x.t("note","concatenating");
x.t("order","command");
x.t("order","issued");
x.t("used","standalone");
x.t("therefore","consecutive");
x.t("associated","responses");
}
